.attribute-box {
width: 40%;
}

.advantage-box{
    width: 60%;
    padding: 5px;
}

.attribute-box input{
width: 40px;
float: right;

}

.move-info input{
    width: 30px;
    
    }

.section-label{
    font-size: large;
    font-weight: bold;
}

.item-list{
    padding-bottom: 10px;
}

.move-card{
    padding: 4px;
    border-radius: 10px;
    border: 2px solid black;
    background-color: white;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    break-inside: avoid;
}

.darksecret-card {
    padding: 4px;
    border-radius: 10px;
    border: 2px solid black;
    background-color: white;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    break-inside: avoid;
}


.bottom-section .move-list{
    column-count: 3;}

.item-control {
    float: right;
}

.fas{
    margin-left: 3px;
    margin-right: 3px;
}

.weapon-column{
    display: inline-block;
    width: 20%;
}

.darksecret-box {

}



